## gnome-chess 46.0

=== debian/changelog ===
gnome-chess (1:46.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:05:38 +0000

gnome-chess (1:46.0-1) unstable; urgency=medium

  * New upstream release

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 19 Mar 2024 11:07:50 -0400

gnome-chess (1:46~beta-1) unstable; urgency=medium

  * New upstream release
    - Highlight relevant pieces when king is checked
      (https://gitlab.gnome.org/GNOME/gnome-chess/-/issues/46,
       https://gitlab.gnome.org/GNOME/gnome-chess/-/issues/78,
       Mohammadreza Shabani)
    - Change keyboard shortcut for viewing previous/next moves
      (https://gitlab.gnome.org/GNOME/gnome-chess/-/issues/67, Vancha)
    - Change tooltips to follow HIG guidelines
      (https://gitlab.gnome.org/GNOME/gnome-chess/-/issues/4675,
       Automeris naranja)
    - Improve style of message dialogs
      (https://gitlab.gnome.org/GNOME/gnome-chess/-/issues/77,
       Felipe Kinoshita)
    - Fix "Time Limit" not translated in new game window
      (https://gitlab.gnome.org/GNOME/gnome-chess/-/merge_requests/47,
       Sabri Ünal)
    - Improvements to main menu
      (https://gitlab.gnome.org/GNOME/gnome-chess/-/merge_requests/48,
       Automeris naranja)
    - Improve shortcut names in help overlay
      (https://gitlab.gnome.org/GNOME/gnome-chess/-/merge_requests/51,
       Automeris naranja)
    - Updated appstream metainfo
      (https://gitlab.gnome.org/GNOME/gnome-chess/-/merge_requests/54,
       Sabri Ünal)
    - Fix broken links in user help (Andre Klapper)
  * Stop using debian/control.in
  * Update standards version to 4.6.2, no changes needed
  * Bump mininum required glib version to 2.44.0, per upstream

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 15 Feb 2024 15:09:50 -0500
