## gnome-chess 47.0

=== debian/changelog ===
gnome-chess (1:47.0-1) unstable; urgency=medium

  * New upstream release

 -- Amin Bandali <bandali@ubuntu.com>  Fri, 13 Sep 2024 08:04:17 -0400

gnome-chess (1:47~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum GTK4 & libadwaita
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Aug 2024 11:11:15 -0400
