=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: gnome-chess
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gnome,
                itstool,
-               libadwaita-1-dev (>= 1.0.0~alpha.3),
+               libadwaita-1-dev (>= 1.5),
                libglib2.0-dev (>= 2.44.0),
-               libgtk-4-dev,
+               libgtk-4-dev (>= 4.10),
                librsvg2-dev (>= 2.46.0),
                libxml2-utils,
                meson (>= 0.59),
                valac (>= 0.36)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-chess
