## gnome-chess 48.0

=== debian/changelog ===
gnome-chess (1:48.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum GTK4
  * Stop using dh-sequence-gnome
  * Remove ancient Breaks/Replaces

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Mar 2025 11:25:11 -0400
