=== debian/control ===
--- 
+++ 
@@ -5,18 +5,16 @@
 Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
-               dh-sequence-gnome,
                itstool,
                libadwaita-1-dev (>= 1.5),
                libglib2.0-dev (>= 2.44.0),
-               libgtk-4-dev (>= 4.10),
+               libgtk-4-dev (>= 4.14),
                librsvg2-dev (>= 2.46.0),
                libxml2-utils,
                meson (>= 0.59),
                valac (>= 0.36)
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
-X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-chess
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-chess.git
 Homepage: https://wiki.gnome.org/Apps/Chess
@@ -37,8 +35,6 @@
           sjeng,
           stockfish,
           toga2
-Breaks: glchess (<< 1:3.7.2)
-Replaces: glchess (<< 1:3.7.2)
 Description: simple chess game
  This is the chess game from the GNOME desktop. It allows one to play
  with most existing chess engines, or against a human opponent.
