## gnome-chess 49.0

=== debian/changelog ===
gnome-chess (1:49.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.2
  * Remove obsolete Rules-Requires-Root: no field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Sep 2025 22:36:32 -0400
