## gnome-chess 49.2

=== debian/changelog ===
gnome-chess (1:49.2-2) unstable; urgency=medium

  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Remove Suggests: bbchess, fruit: not in Debian
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 Jan 2026 18:24:12 -0500

gnome-chess (1:49.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 10 Oct 2025 16:38:59 -0400
