=== debian/control ===
Source: gnome-chess
Section: games
Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               desktop-file-utils,
               itstool,
               libadwaita-1-dev (>= 1.5),
               libglib2.0-dev (>= 2.44.0),
               libgtk-4-dev (>= 4.14),
               librsvg2-dev (>= 2.46.0),
               libxml2-utils,
               meson (>= 0.59),
               valac (>= 0.36)
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/gnome-team/extras/gnome-chess
Vcs-Git: https://salsa.debian.org/gnome-team/extras/gnome-chess.git
Homepage: https://wiki.gnome.org/Apps/Chess

Package: gnome-chess
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         hoichess
Recommends: yelp
Suggests: crafty,
          fairymax,
          glaurung,
          gnuchess,
          phalanx,
          sjeng,
          stockfish,
          toga2
Description: simple chess game
 This is the chess game from the GNOME desktop. It allows one to play
 with most existing chess engines, or against a human opponent.
